/*
Layout styles for the home.
*/

#topic-menu {
  display: none;
}

#content {
  width: 640px;
  float: left;
  display: inline;
  margin-left: 2.5em;
}

#content h1 {
  margin-top: 15px;
}

#content h1.hometopheading {
  margin-top: 8px;
}

#content img.colin-hay-pic {
  border: 1px solid #ccc;
  padding-left: 0;
  margin-left: 8px;
}


#panel {
  width: 250px;
  float: right;
}

#panel ul, #content li {
  margin-top: 0;
  padding-top: 0;
}

